How to install libcgic-dev on Debian 9 (Stretch)